.hdr_ebh
{
	background-image: url("../images/eBillingHub_New.jpg") ; 
	text-align:left;
	background-position:left top; width:140px; height:48px; position:absolute;
	background-repeat: no-repeat ;
	border-right: #BABABA 1px solid; 
	vertical-align:middle ;

}

.hdr_ebh2
{
	background-image: url("../images/eBillingHub_New.jpg") ; 
	text-align:left;
	background-position:right top; width:140px; height:48px;
	background-repeat: no-repeat ;
	border-left: #BABABA 1px solid;
	vertical-align:middle;
	float: right;
	margin-left: -3px; 
}

.tabImage
{
	background-image: url("../images/ebilling_customers.jpg");
	width:140px; height:102px;	
	background-repeat:no-repeat; 
	background-position: center;
	
}